@charset "utf-8";
/* CSS Document */
img{
	border:none;
}
body{
	padding:0;
	margin:0;
	background:url(images/back_trans_stripe.png) repeat #8ac814;
    color: #333;
}
/*wrapper
===========================*/
*html div#wrapper{
	height:100%;
}
div#wrapper{
	position:relative;
	margin:0 auto;
	width:900px;
	padding:0 4px;
	min-height:100%;
	background:#fff;
}
/*header
===========================*/
#header{
	position:relative;
	z-index:2;
	background:#fff;
	width:900px;
	height:330px;
	background:url(images/main_visual.jpg) 10px 33px no-repeat;
}
#bread{
	position:absolute;
	left:20px;
	top:260px;
	color:#fff;
}
#bread a{
	color:#40D0E0;
}
#bread a:hover{
	color:#fdd;
}
a#gotoEN{
	display:block;
	position:absolute;
	top:0px;
	left:470px;
	width:80px;
	height:25px;
}
a#gotoNews{
	display:block;
	position:absolute;
	top:0px;
	left:555px;
	width:100px;
	height:25px;
}

ul#inq{
	position:absolute;
	margin:0;padding:0;
	left:710px;
	top:8px;
}
ul#inq li{
	margin:0;padding:0;
	float:left;
	display:inline;
	list-style:none;
}
ul#inq li a{
	text-decoration:none;
	border-left:1px solid #ccc;
	padding:0 4px;
	line-height:0.9em;
}
ul#inq li a#first{
	border-left:none;
}
ul#inq li a:hover{
	text-decoration:underline;
}
a#logo{
	position:absolute;
	left:15px;
	top:30px;
	display:block;
	width:500px;
	height:200px;
}
a#logo h1{
	display:none;
}
#login_field{
    position:absolute;
    display: block;
    text-decoration: none;
    left:-30px;
    top:100px;
    width: 30px;
    height: 40px;
    overflow: hidden;
}
/*g_nav
===========================*/
#g_nav{
	position:absolute;
	top:285px;
	left:20px;
	width:900px;
	height:35px;
	zoom:1;
	font-weight:600;
}
#g_nav ul.nav li{
	float:left;
	display:inline;
}
#g_nav ul.nav li a{
	font-size:1.2em;
	text-decoration:none;
	display:block;
	color:#333;
	width:120px;
	height:35px;
	text-align:center;
	line-height:2.2em;
	border-right:1px solid #999;
}
#g_nav ul.nav li a:hover{
	display:block;
	color:#33f;
	width:120px;
	height:35px;
	text-align:center;
}
/*content
===========================*/
#content{
	position:relative;
	width:900px;
	min-height:80px;
	margin:0px;
	padding:0px;
}
/*left_sidebar
===========================*/
#left_sidebar{
	width:200px;
	font-size:1.1em;
	padding:5px 10px 5px 10px;
	margin-left:2px;
	margin-bottom:15px;
	float:left;
	display:inline;
}
#left_sidebar a{
	font-size:1.1em;
	line-height:1.4;
	padding-right:7px;
	padding-bottom:7px;
}
#left_sidebar p{
	margin:0;padding:0;
}
#left_sidebar img{
    margin: 0;padding: 0;
}
#main{
	margin:10px 0 15px 225px;
	width:640px;
	height:auto;
	padding:10px;
	border:solid 1px #bbb;
}


/* 左サイドIcons imgスプライト 
 ========================= */
#left_sidebar #left_snav_activity,#left_sidebar #left_snav_activity li{width:197px;padding: 0;margin:0;border: none;overflow: hidden;}
#left_sidebar #left_snav_events,#left_sidebar #left_snav_events li{width:197px;padding: 0;margin:0;border: none;overflow: hidden;}
#left_sidebar #left_snav_infos,#left_sidebar #left_snav_infos li{width:197px;padding: 0;margin:0;border: none;overflow: hidden;}

/* activity */
#left_sidebar #left_snav_activity li a{display: block;overflow: hidden;width:197px;height: 36px;}
#left_sidebar #left_snav_activity li a:hover img{ margin-left: -197px; /* don't forget img! */}
#left_sidebar #left_snav_activity li a:hover{ zoom:1; /* for IE6 */}
#left_sidebar #left_snav_activity #snav_largeAnimal img{margin-top: -44px;}
#left_sidebar #left_snav_activity #snav_foreignAnimal img{margin-top: -88px;}
#left_sidebar #left_snav_activity #snav_hozen img{margin-top: -132px;}
#left_sidebar #left_snav_activity #snav_saisei img{margin-top: -176px;}
#left_sidebar #left_snav_activity #snav_shizen img{margin-top: -220px;}
#left_sidebar #left_snav_activity #snav_tarohana img{margin-top: -264px;}

/* events */
#left_sidebar #left_snav_events li a{display: block;overflow: hidden;width:197px;height: 28px;}
#left_sidebar #left_snav_events li a:hover img{ margin-left: -197px; /* don't forget img! */}
#left_sidebar #left_snav_events li a:hover{ zoom:1; /* for IE6 */}
#left_sidebar #left_snav_events #snav_toyo img{margin-top: -36px;}
#left_sidebar #left_snav_events #snav_kaicho img{margin-top: -72px;}
#left_sidebar #left_snav_events #snav_event img{margin-top: -108px;}
#left_sidebar #left_snav_events #snav_shibuchiku img{margin-top: -144px;}
#left_sidebar #left_snav_events #snav_edu img{margin-top: -180px;}
#left_sidebar #left_snav_events #snav_wakaguma img{margin-top: -216px;}

/* infos */
#left_sidebar #left_snav_infos li a{display: block;overflow: hidden;width:197px;height: 28px;}
#left_sidebar #left_snav_infos li a:hover img{ margin-left: -197px; /* don't forget img! */}
#left_sidebar #left_snav_infos li a:hover{ zoom:1; /* for IE6 */}
#left_sidebar #left_snav_infos #snav_books img{margin-top: -36px;}
#left_sidebar #left_snav_infos #snav_links img{margin-top: -72px;}

/* 職員募集アイコン */
#stuff_boshu a{
	text-decoration: none;
	font-size:15px;
	display: block;
	width: 182px;height: 40px;
	padding: 45px 5px 0 10px;
	background: url(images/sidebarImages/stuff_boshu.png) no-repeat left top;
}
#stuff_boshu a:hover{
	background: url(images/sidebarImages/stuff_boshu.png) no-repeat left -70px;	
}

/* 奥山保全復元学会icon */
#society_icon a{
	text-decoration: none;
	font-size:15px;
	display: block;
	width: 182px;height: 140px;
	padding: 45px 5px 0 10px;
	background: url(images/sidebarImages/gakkai_icon.png) no-repeat left top;
}
#society_icon a:hover{
	color:#aaa;
	background: url(images/sidebarImages/gakkai_icon.png) no-repeat -197px top;	
}
/* 一般的アイコン（@left_sidebar) */
a.left_gray_icon{
	text-decoration: none;
	font-size:12px;
	font-weight: 300;
	display: block;
	margin: 0;
	width: 181px;height: 23px;
	padding: 7px 0 0 16px;
	background: url(images/sidebarImages/left_gray_icon.png) no-repeat left top;	
}
a.left_gray_icon:hover{
	background: url(images/sidebarImages/left_gray_icon.png) no-repeat left -35px;	
	text-decoration: none;
	color:#9c9;
}

/*right_sidebar
===========================*/
#right_sidebar{
	width:220px;
	padding:5px;
	margin:10px 0 15px 660px;
}
#right_sidebar img{
    margin: 0;padding: 0;
}
#right_sidebar p{
	margin:0;padding:0;
}
#main_left{
	float:left;
	display:inline;
	zoom:1;
	margin:0 10px 15px 10px;
	width:620px;
	height:auto;
	padding:10px;
	border:solid 1px #bbb;
	line-height:1.4;
}
#main_left p{
	width:580px;
	padding:5px 14px;
}

/*full
===========================*/
#main_full{
	width:860px;
	padding:5px 15px;
	background:#fff;
	min-height:100px;
}
/*footer
===========================*/
#footer{
    position: relative;
	clear:both;
	width:900px;
	height:99px;
	text-align:center;
	color:#ddd;
	background:url(images/footer2.png) no-repeat left top;
	margin-left:10px;
}
#footer #access{
	position: absolute;
	font-size: 13px;
	left:285px;
	top:30px;	
}
#thanks_sato{
    position: absolute;
    font-size: 12px;
    left:650px;
    top: 43px;
}
#footer #rights{
	position:absolute;
	font-size: 11px;
	left:680px;
	top:60px;
}
#footer #goTop{
	position: absolute;
	top:-20px;
	left:770px;
}

/*編集時のアクティブ領域の重なりをずらすdivider
===========================*/
#wrapper .divider{padding-top: 32px; overflow:hidden; height:1px; clear:both; width:100%; }

/*特別ページのCSS
===========================*/
#main div.save_message{
	background:#f3f3f3;
	border:dashed 1px #333;
	padding:10px;
	margin:8px;
	line-height:1.4;
}

/*.cornerのcss
===========================*/
.corner{
	padding:10px;
    margin-bottom: 8px;
    border:solid 1px #ccc;
}
#main_left .corner{
    background:url(images/corner_back.png) repeat-x left top;
}
#left_sidebar .corner,#right_sidebar .corner{
	margin-top:8px;
}

/*page_listのpadding
===========================*/
#main .ccm-page-list,#main_left .ccm-page-list{
	padding:4px 20px;
}

/*homeページのスタイル
===================*/
#main_icons_wrap{width:600px;}
#main_icons_left{width:410px;float: left; }
#main_icons_right{width: 180px;float: right;margin-left:5px; }

